PATHOLOGICAL(6)

NAME
pathological - A puzzle game involving paths and marbles

SYNOPSIS
pathological [ -h | --help ] [ -cb ] [ -f ] [ -s ] [ -q ] [ highscores-file ]

DESCRIPTION
Pathological is an enriched clone of the game "Logical" by Rainbow Arts. To solve a level, fill each wheel with four balls of matching color. Various board elements such as teleporters, switches, filters, etc., make the game interesting and challenging. New levels can be created using your favorite text editor. For more information, see the website:
 http://pathological.sourceforge.net/

OPTIONS

-h | --help
    Show a brief command line options summary.

-cb Enable special graphics for color-blind people.

-f  Start game in full-screen mode. This is especially useful on certain systems (eg, Windows) where Pygame's toggle-fullscreen feature doesn't work.

-s  Enable screen-capture mode. In this mode, the "Game Paused" dialog doesn't appear when the game is paused.

-q  Begin with sound disabled.

AUTHOR
Pathological was written by John-Paul Gignac <jp@gignac.org> with the help of several contributors. See the README file for details.